% This file was created with JabRef 2.10.
% Encoding: UTF-8


@Manual{intergraph,
  Title                    = {intergraph: Coercion Routines for Network Data Objects},
  Author                   = {Michal Bojanowski},
  Note                     = {R package version 2.0-2},
  Year                     = {2015},

  Url                      = {http://mbojan.github.io/intergraph}
}

@Book{borgatti_2013,
  Title                    = {Analyzing social networks},
  Author                   = {Borgatti, Stephen P. and Everett, Martin G. and Johnson, Jeffrey C.},
  Publisher                = {Sage},
  Year                     = {2013},

  Place                    = {London}
}

@Manual{network1,
  Title                    = {network: Classes for Relational Data},
  Author                   = {Carter T. Butts},
  Note                     = {R package version 1.13.0.1},
  Organization             = {The Statnet Project (\url{http://statnet.org})},
  Year                     = {2015},

  Url                      = {http://CRAN.R-project.org/package=network}
}

@Article{network2,
  Title                    = {network: a Package for Managing Relational Data in R.},
  Author                   = {Carter T. Butts},
  Journal                  = {Journal of Statistical Software},
  Year                     = {2008},
  Number                   = {2},
  Volume                   = {24},

  Url                      = {http://www.jstatsoft.org/v24/i02/paper}
}

@Manual{igraphdata,
  Title                    = {igraphdata: A Collection of Network Data Sets for the 'igraph' Package},
  Author                   = {Gabor Csardi},
  Note                     = {R package version 1.0.1},
  Year                     = {2015},

  Url                      = {https://CRAN.R-project.org/package=igraphdata}
}

@Article{igraph,
  Title                    = {The igraph software package for complex network research},
  Author                   = {Gabor Csardi and Tamas Nepusz},
  Journal                  = {InterJournal},
  Year                     = {2006},
  Pages                    = {1695},
  Volume                   = {Complex Systems},

  Url                      = {http://igraph.org}
}

@Book{diestel_2006,
  Title                    = {Graphentheorie},
  Author                   = {Diestel, Reinhard},
  Publisher                = {Springer},
  Year                     = {2006},

  Place                    = {Berlin}
}

@Book{Freemann2004,
  Title                    = {The Development of Social Network Analysis},
  Author                   = {Freeman, Linton, C.},
  Publisher                = {Empirical Press},
  Year                     = {2004},

  Address                  = {Vancouver}
}

@Article{Grano1973,
  Title                    = {The strenght of weak ties},
  Author                   = {Granovetter, Mark},
  Journal                  = {American Journal of Sociology},
  Year                     = {1973},
  Pages                    = {1360--80},
  Volume                   = {78}
}

@Manual{statnet1,
  Title                    = {statnet: Software Tools for the Statistical Analysis of Network Data},
  Author                   = {Mark S. Handcock and David R. Hunter and Carter T. Butts and Steven M. Goodreau and Pavel N. Krivitsky and Skye Bender-deMoll and Martina Morris},
  Note                     = {R package version 2016.9},
  Organization             = {The Statnet Project (\url{http://www.statnet.org})},
  Year                     = {2016},

  Url                      = {CRAN.R-project.org/package=statnet}
}

@Article{statnet2,
  Title                    = {statnet: Software Tools for the Representation, Visualization, Analysis and Simulation of Network Data},
  Author                   = {Mark S. Handcock and David R. Hunter and Carter T. Butts and Steven M. Goodreau and Martina Morris},
  Journal                  = {Journal of Statistical Software},
  Year                     = {2008},
  Number                   = {1},
  Pages                    = {1--11},
  Volume                   = {24},

  Url                      = {http://www.jstatsoft.org/v24/i01}
}

@Book{Hanneman2005,
  Title                    = {Introduction to social network methods},
  Author                   = {Hanneman, Robert A. and Mark Riddle},
  Publisher                = {University of California},
  Year                     = {2005},

  Address                  = {Riverside}
}

@Book{knappett_2014,
  Title                    = {An archaeology of interaction: network perspectives on material culture and society},
  Author                   = {Knappett, Carl},
  Publisher                = {Oxford University Press},
  Year                     = {2014},

  Place                    = {New York}
}

@Manual{sand,
  Title                    = {sand: Statistical Analysis of Network Data with R},
  Author                   = {Eric D Kolaczyk and Gábor Csárdi},
  Note                     = {R package version 1.0.3},
  Year                     = {2017},

  Url                      = {https://CRAN.R-project.org/package=sand}
}

@Book{kolaczyk2014,
  Title                    = {Statistical analysis of network data with R},
  Author                   = {Kolaczyk, Eric D. and Csardi Gabor},
  Publisher                = {Springer},
  Year                     = {2014},

  Place                    = {New York, NY}
}

@Book{luke_2015,
  Title                    = {A user's guide to network analysis in R},
  Author                   = {Luke, Douglas A.},
  Publisher                = {Springer},
  Year                     = {2015},

  Place                    = {Cham}
}

@Article{MF1883,
  Title                    = {Analysis of relationships of consanguinity and affinity},
  Author                   = {Macfarlane, Alexander},
  Journal                  = {Journal of the Royal Anthropological Institute of Great Britain and Ireland},
  Year                     = {1883},
  Pages                    = {46--63},
  Volume                   = {12}
}

@Book{Moreno1934,
  Title                    = {Who Shall Survive?},
  Author                   = {Morneo, Jacob L.},
  Publisher                = {Nervous and Mental Disease Publishing Company},
  Year                     = {1934},

  Address                  = {Washington}
}

@TechReport{RSiena,
  Title                    = {Manual for {Siena} version 4.0},
  Author                   = {Ruth M. Ripley and Tom A. B. Snijders and Zsofia B'{o}da and Andr'{a}s V"{o}r"{o}s and Paulina Preciado},
  Institution              = {Oxford: University of Oxford, Department of Statistics; Nuffield College},
  Year                     = {2018},
  Note                     = {R package version 1.2-12. https://www.cran.r-project.org/web/packages/RSiena/}
}

@Book{Scott1992,
  Title                    = {Social Network Analysis},
  Author                   = {Scott, John},
  Publisher                = {Sage},
  Year                     = {1992},

  Address                  = {Newbury Park}
}

@Book{stegbauer_2010,
  Title                    = {Handbuch Netzwerkforschung},
  Author                   = {Stegbauer, Christian and Häussling Roger},
  Publisher                = {VS Verlag für Sozialwissenschaften},
  Year                     = {2010},

  Place                    = {Wiesbaden}
}

@Book{Wasser1994,
  Title                    = {Social Network Analysis: Methods and Applications},
  Author                   = {Wasserman, Stanley and Faust, Katherine},
  Publisher                = {Yale University Press},
  Year                     = {1994},

  Address                  = {New Haven}
}

@Book{White1970,
  Title                    = {Chains of Opportunity; System Models of Mobility in Organizations},
  Author                   = {White, Harrison},
  Publisher                = {Harvard University Press},
  Year                     = {1970},

  Address                  = {Cambridge, Mass.}
}

@Book{ggplot2,
  Title                    = {ggplot2: Elegant Graphics for Data Analysis},
  Author                   = {Hadley Wickham},
  Publisher                = {Springer-Verlag New York},
  Year                     = {2016},

  ISBN                     = {978-3-319-24277-4},
  Url                      = {http://ggplot2.org}
}

